<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta
      name="description"
      content="At Peace For Zion, we seek to be a voice for the Jewish people and their only state while also sharing how one can be grafted in to God's plan of salvation."
    />
    <meta name="author" content="" />
    <link
      href="https://fonts.googleapis.com/css?family=Raleway:100,300,400,500,700,900"
      rel="stylesheet"
    />

    <title>Peace For Zion</title>
    <link rel="shortcut icon" href="assets/images/icon.png" />

    <!--
SOFTY PINKO
https://templatemo.com/tm-535-softy-pinko
-->

    <!-- Additional CSS Files -->
    <link
      rel="stylesheet"
      type="text/css"
      href="assets/css/bootstrap.min.css"
    />
    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.css" />
    <link rel="stylesheet" href="assets/css/templatemo-softy-pinko.css" />
  </head>

  <body>
    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
      <div class="jumper">
        <div></div>
        <div></div>
        <div></div>
      </div>
    </div>
    <!-- ***** Preloader End ***** -->

    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
      <div class="container">
        <div class="row">
          <div class="col-12">
            <nav class="main-nav">
              <!-- ***** Logo Start ***** -->
              <a href="#TopOfPage" class="logo">
                <img src="assets/images/logo(COLORED).png" alt="Peace For Zion" style="height: 60px; margin-top: 10px; margin-right: 5px;" />
                <p>Peace For Zion</p>
              </a>
              <!-- ***** Logo End ***** -->
              <!-- ***** Menu Start ***** -->
              <ul class="nav">
                <li class="submenu">
                  <a href="javascript:;">Who We Are</a>
                  <ul>
                    <li>
                      <a href="doctrinal-statement">Doctrinal Statement</a>
                    </li>
                    <li>
                      <a href="beliefs-about-israel">Beliefs about Israel</a>
                    </li>
                    <li>
                      <a href="common-accusations">In Defense of Zionism</a>
                    </li>
                    <li><a href="contact-us">Contact Us</a></li>
                  </ul>
                </li>

                <li class="submenu">
                  <a href="javascript:;">Our Approach</a>
                  <ul>
                    <li><a href="what-we-do">What We Do</a></li>
                    <li>
                      <a href="outreach-methodology">Outreach Methodology</a>
                    </li>
                  </ul>
                </li>
                <li class="submenu">
                  <a href="javascript:;">Pro Israel Apologetics</a>
                  <ul>
                    <li><a href="syllogism">Pro Israel Syllogism</a></li>
                    <li><a href="objections">Objections</a></li>
                    <li><a href="slogans">Slogan Responses</a></li>
                  </ul>
                </li>
                <li><a href="#testimonials">Minds Changed</a></li>
              </ul>
              <a class="menu-trigger">
                <span>Menu</span>
              </a>
              <!-- ***** Menu End ***** -->
            </nav>
          </div>
        </div>
      </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!--
	------------------------------------------------------------- UNIQUE CONTENT STARTS HERE ------------------------------------------------
-->

    <!-- ***** Welcome Area Start ***** -->
    <div class="welcome-area" id="TopOfPage">
      <!-- ***** Header Text Start ***** -->
      <div class="header-text">
        <div class="container">
          <div class="row">
            <div
              class="offset-xl-3 col-xl-6 offset-lg-2 col-lg-8 col-md-12 col-sm-12"
            >
              <h1>Standing with Israel<br /><strong>On God's Word</strong></h1>
              <p>
                Defending God's covenant of land to Israel to the secular world
                while pointing them towards God's standard and offer of
                salvation
              </p>
              <a href="#AboutUs" class="main-button-slider">Discover More</a>
            </div>
          </div>
        </div>
      </div>
      <!-- ***** Header Text End ***** -->
    </div>
    <!-- ***** Welcome Area End ***** -->

    <!-- ***** Features Small Start ***** -->
    <section class="section home-feature">
      <div class="container">
        <div class="row">
          <div class="col-lg-12">
            <div class="row">
              <!-- ***** Features Small Item Start ***** -->
              <div
                class="col-lg-4 col-md-6 col-sm-6 col-12 mobile-margin-top"
                data-scroll-reveal="enter bottom move 50px over 0.6s after 0.2s"
              >
                <div class="features-small-item">
                  <div class="icon">
                    <i
                      ><img
                        style="width: 50px"
                        src="assets/images/featured-item-1.png"
                        alt=""
                    /></i>
                  </div>
                  <h5 class="features-title">Jews</h5>
                  <p>
                    Bringing the Gospel to the Jew first while standing on God's
                    covenants
                  </p>
                </div>
              </div>
              <!-- ***** Features Small Item End ***** -->

              <!-- ***** Features Small Item Start ***** -->
              <div
                class="col-lg-4 col-md-6 col-sm-6 col-12"
                data-scroll-reveal="enter bottom move 50px over 0.6s after 0.4s"
              >
                <div class="features-small-item">
                  <div class="icon">
                    <i
                      ><img
                        style="width: 60px"
                        src="assets/images/featured-item-2.png"
                        alt=""
                    /></i>
                  </div>
                  <h5 class="features-title">Muslims</h5>
                  <p>
                    Confronting Muslims with the words of their Quran on the
                    Jews and Jesus
                  </p>
                </div>
              </div>
              <!-- ***** Features Small Item End ***** -->

              <!-- ***** Features Small Item Start ***** -->
              <div
                class="col-lg-4 col-md-6 col-sm-6 col-12"
                data-scroll-reveal="enter bottom move 50px over 0.6s after 0.6s"
              >
                <div class="features-small-item">
                  <div class="icon">
                    <i
                      ><img
                        style="width: 60px"
                        src="assets/images/featured-item-3.png"
                        alt=""
                    /></i>
                  </div>
                  <h5 class="features-title">Marxists</h5>
                  <p>
                    Engaging Marxists with God's Word concerning Israel and their Savior.
                  </p>
                </div>
              </div>
              <!-- ***** Features Small Item End ***** -->
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- ***** Features Small End ***** -->

    <!-- ***** Features Big Item Start ***** -->
    <section class="section padding-top-70 padding-bottom-0" id="AboutUs">
      <div class="container">
        <div class="row">
          <div
            class="col-lg-5 col-md-12 col-sm-12 align-self-center"
            data-scroll-reveal="enter left move 30px over 0.6s after 0.4s"
          >
            <img
              src="assets/images/left-image.png"
              class="rounded img-fluid d-block mx-auto"
              alt="App"
            />
          </div>
          <div class="col-lg-1"></div>
          <div
            class="col-lg-6 col-md-12 col-sm-12 align-self-center mobile-top-fix"
          >
            <div class="left-heading">
              <h2 class="section-title">
                Being Faithful Allies to the Jewish People
              </h2>
            </div>
            <div class="left-text">
              <p>
                The world says we must be "allies" for whatever their agenda dictates in the moment.
                God says otherwise: and as Christians we should instead be allied around God's standard.
                He says Israel is still "beloved for the sake of the fathers" (Romans 11:28),
                and that those who "dishonor you [Israel] I will curse"
                (Gen. 12:8). God treats this seriously, and so should we.
                He even goes so far as to guarantee that He will "enter
                into judgement with [nations]... because they... have divided up
                my land [Israel]" (Joel 3:2). What God deems serious so ought we —
                so let's ally around God's promises towards Israel and against those who would wish her harm.
                <br><br>
                We at <i>Peace For Zion</i> seek to present the ultimate blessing — Jesus —
                to the "Jew first" (Romans 1:16), the Marxist who seeks Israel's
                slow destruction, and the Muslim who says "Why wait?" We owe it
                to the Jewish people, for from them came our Messiah, Jesus.
              </p>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <div class="hr"></div>
          </div>
        </div>
      </div>
    </section>
    <!-- ***** Features Big Item End ***** -->

    <!-- ***** Features Big Item Start ***** -->
    <section class="section padding-bottom-100">
      <div class="container">
        <div class="row">
          <div
            class="col-lg-6 col-md-12 col-sm-12 align-self-center mobile-bottom-fix"
          >
            <div class="left-heading">
              <h2 class="section-title">Obeying The Great Commission</h2>
            </div>
            <div class="left-text">
              <p>
                Since we seek to care about what God cares about, as Christians
                we must also care for people's souls. This means that as we seek
                to build support for the Jewish people and their nation, we also
                seek to confront people with the truth of God's Word and how
                they can be grafted in to His plan of salvation.
              </p>
            </div>
          </div>
          <div class="col-lg-1"></div>
          <div
            class="col-lg-5 col-md-12 col-sm-12 align-self-center mobile-bottom-fix-big"
            data-scroll-reveal="enter right move 30px over 0.6s after 0.4s"
          >
            <img
              src="assets/images/right-image.png"
              class="rounded img-fluid d-block mx-auto"
              alt="App"
            />
          </div>
        </div>
      </div>
    </section>
    <!-- ***** Features Big Item End ***** -->

    <!-- ***** Home Parallax Start ***** -->
    <section class="mini" id="work-process">
      <div class="mini-content">
        <div class="container">
          <div class="row">
            <div class="offset-lg-3 col-lg-6">
              <div class="info">
                <h1><b>How We Do This</b></h1>
              </div>
            </div>
          </div>

          <!-- ***** Mini Box Start ***** -->
          <div class="row">
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Train</strong>
                <span>Equip Christians to give a defense for Israel</span>
              </a>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Display</strong>
                <span>Utilize imagery through signs to convey God's Truth</span>
              </a>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Inform</strong>
                <span>Pro-actively engage people about Israel</span>
              </a>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Confront</strong>
                <span
                  >Confront people with the threat Islam poses to Israel and the Church</span
                >
              </a>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Share</strong>
                <span>Incorporate the Gospel into all our interactions</span>
              </a>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-6 col-6">
              <a href="#" class="mini-box">
                <i
                  ><img src="assets/images/work-process-item-01.png" alt=""
                /></i>
                <strong>Pray</strong>
                <span
                  >Only God can bless our work - all we can do is be
                  faithful</span
                >
              </a>
            </div>
          </div>
          <!-- ***** Mini Box End ***** -->
        </div>
      </div>
    </section>
    <!-- ***** Home Parallax End ***** -->

    <!-- ***** Testimonials Start ***** -->
    <section class="section" id="testimonials">
      <div class="container">
        <!-- ***** Section Title Start ***** -->
        <div class="row">
          <div class="col-lg-12">
            <div class="center-heading">
              <h2 class="section-title">Changing Hearts and Minds</h2>
            </div>
          </div>
          <div class="offset-lg-3 col-lg-6">
            <div class="center-text">
              <p>
                Below are just a few instances of people's responses to hearing
                a Biblical case for Israel.
              </p>
            </div>
          </div>
        </div>
        <!-- ***** Section Title End ***** -->

        <div class="row">
          <!-- ***** Testimonials Item Start ***** -->
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="team-item">
              <div class="team-content">
                <i><img src="assets/images/testimonial-icon.png" alt="" /></i>
                <p>"Thank you for coming here. That took real guts."</p>
                <div class="user-image">
                  <img
                    src="assets/images/user.svg"
                    alt="Placeholder Image"
                    width="60px"
                    height="60px"
                  />
                </div>
                <div class="team-info">
                  <h3 class="user-name">College Student</h3>
                  <span>Washington State University</span>
                </div>
              </div>
            </div>
          </div>
          <!-- ***** Testimonials Item End ***** -->

          <!-- ***** Testimonials Item Start ***** -->
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="team-item">
              <div class="team-content">
                <i><img src="assets/images/testimonial-icon.png" alt="" /></i>
                <p>"So I agree with you, Israel does have a right to exist."</p>
                <div class="user-image">
                  <img
                    src="assets/images/user.svg"
                    alt="Placeholder Image"
                    width="60px"
                    height="60px"
                  />
                </div>
                <div class="team-info">
                  <h3 class="user-name">College Student</h3>
                  <span>University of Idaho</span>
                </div>
              </div>
            </div>
          </div>
          <!-- ***** Testimonials Item End ***** -->

          <!-- ***** Testimonials Item Start ***** -->
          <div class="col-lg-4 col-md-6 col-sm-12">
            <div class="team-item">
              <div class="team-content">
                <i><img src="assets/images/testimonial-icon.png" alt="" /></i>
                <p>
                  "How does your belief about Israel have anything to do with
                  being a Christian?"
                </p>
                <div class="user-image">
                  <img
                    src="assets/images/user.svg"
                    alt="Placeholder Image"
                    width="60px"
                    height="60px"
                  />
                </div>
                <div class="team-info">
                  <h3 class="user-name">College Student</h3>
                  <span>Washington State University</span>
                </div>
              </div>
            </div>
          </div>
          <!-- ***** Testimonials Item End ***** -->
        </div>
      </div>
    </section>
    <!-- ***** Testimonials End ***** -->

    <!--
	------------------------------------------------------------- UNIQUE CONTENT ENDS HERE ------------------------------------------------
-->

    <!-- ***** Footer Start ***** -->
    <footer>
      <div class="container">
        <div class="row">
          <div class="col-lg-12 col-md-12 col-sm-12">
            <ul class="social">
              <span title="Minds">
                <li>
                  <a href="https://www.minds.com/alliesforisrael"
                    ><i class="fa fa-lightbulb-o"></i
                  ></a>
                </li>
              </span>
              <span title="MeWe">
                <li>
                  <a href="https://mewe.com/i/alliesforisrael"
                    ><i class="fa fa-dot-circle-o"></i
                  ></a>
                </li>
              </span>
              <span title="Odysee">
                <li>
                  <a href="https://odysee.com/@AlliesForIsrael"
                    ><i class="fa fa-video-camera"></i
                  ></a>
                </li>
              </span>
            </ul>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <p class="copyright">
              Copyright &copy; 2021 - 2024 Peace For Zion | Design:
              TemplateMo |
              <a href="https://equip.peaceforzion.org" style="color: #cccccc">Equip Center</a> |
              <a href="calendar" style="color: #cccccc">Calendar</a>
            </p>
          </div>
        </div>
      </div>
    </footer>
    <!-- ***** Footer End ***** -->

    <!-- jQuery -->
    <script src="assets/js/jquery-2.1.0.min.js"></script>

    <!-- Bootstrap -->
    <script src="assets/js/popper.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>

    <!-- Plugins -->
    <script src="assets/js/scrollreveal.min.js"></script>
    <script src="assets/js/waypoints.min.js"></script>
    <script src="assets/js/jquery.counterup.min.js"></script>
    <script src="assets/js/imgfix.min.js"></script>

    <!-- Global Init -->
    <script src="assets/js/custom.js"></script>
  </body>
</html>
